/* Add here all your css styles (customizations) */

.img-content {
	margin:15px 0;
	padding:0;
	list-style:none;
	text-align:center;
}
.img-content li {
	display:inline-block;
}
.img-content li img {
	height:175px;
}
.tag-box-v2{
	border:none;
}
.cardbuttons{
	display:flex;
	justify-content: center;
}
.cardbuttons a:first-child{
	order:2;
	margin-right:0;
	margin-left:15px;
	background:#fafafa!important;
	color:#555;
	text-decoration:underline;
	font-size:14px;
}
.cardbuttons a:first-child:hover{
	color:#555!important;
}
.preim-on-main.cardpreumwrap{
	margin-bottom:40px;
}
.tab-content #tab-0 h3, .tab-content #tab-0 .catalog-v1{
	display:none;
}

div.blc_0.cat-on-main {
    justify-content: left;
}

.catalog-v1-gl .equal-height-columns.popular{
	display: flex;
    align-items: stretch;
    flex-wrap: wrap;
	gap: 40px 0;
}
.catalog-v1-gl .equal-height-columns.popular .catalog-v1-in {
	display: flex;
    flex-direction: column;
	height: 100%;
	margin: 0;
}
.catalog-v1-gl .equal-height-columns.popular .catalog-v1-in .likeh3 {
	flex-grow: 1;
}
@media (max-width: 768px) {
	.catalog-v1-gl .equal-height-columns.popular div.col-md-4.col-sm-6 {
        width: 50% !important;
    }
}
@media (max-width: 525px) {
	.catalog-v1-gl .equal-height-columns.popular div.col-md-4.col-sm-6 {
        width: 100% !important;
    }
}

.news-item.catalog-v1-in {
	background: #fff !important;
    position: relative;
    overflow: hidden;
    border: 1px solid #efefef;
	display: flex;
    flex-direction: column;
}
.news-item.catalog-v1-in .responsive-box {
    width: 70%;
    margin: 15px auto 0;
    padding-bottom: 66.666666%;
}
.news-item.catalog-v1-in .likeh3 {
    flex-grow: 1;
}
.news-item.catalog-v1-in .box-footer .prices {
	padding: 0 15px;
	margin: 0 0 5px 0;
	text-align: center;
}
.news-item.catalog-v1-in .box-footer a.btn-u {
	position: static;
	width: 100%;
	margin: 0;
}
.footer-columns-3 {
	display: grid;
    grid-template-columns: 1fr auto auto;
    grid-gap: 20px;
	text-align: left;
}
.footer-columns-3 p {
	text-align: left;
}
.footer-columns-3 a {
	color: #fff !important;
}
.product-delivery-payment {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;
	padding: 50px 0;
}
.product-delivery-payment__title {
	margin-bottom: 20px;
	border-bottom: 1px solid #00B99B;
	width: fit-content;
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #555555;
}
.product-delivery-payment__desc {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.product-delivery-payment__desc p {
	margin: 0;
	line-height: 1.5;
	text-align: left;
}
@media (max-width: 991px) {
	.footer-columns-3 {
		grid-template-columns: 1fr 1fr;
	}
	.footer-columns-3 > div:first-child {
		grid-column: 2 span
	}
	.product-delivery-payment {
		grid-template-columns: 100%;
	}
}
